» Ubuntu » Paquets

Error

two or more packages specified (jbibtex-base precise)